@charset "UTF-8";

html, body {
    padding: 0;
    margin: 0;
    height: 100%;
    width: 100vw;
    background-color: gray;
}

.container {
    display: flex;
    flex-direction: column;
    height: 100%;
    width: 100vw;
}

.cabecalho {
  font-family: 'Courier New', Courier, monospace;
  text-align: center;
  background-color: rgb(211, 210, 210);
  margin-bottom: 3px;
}

#mapa {
    height: 100%;
    width: 100vw;
}

.info {
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-weight: bold;
    text-align: center;
}

.box {
    width: 30px;
    padding: 1px;
    border-radius: 5px;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.486);
    line-height: 0;
}

.eolio {
    background-color: rgba(0, 128, 0, 0.76);  
}

.nuclear {
    background-color: rgba(255, 166, 0, 0.76);
}

.fotovoltaica {
    background-color: rgba(255, 255, 0, 0.76);
}

.termeletrica {
    background-color: rgba(255, 0, 0, 0.76);
}

.hidreletrica {
    background-color: rgba(27, 141, 247, 0.76);
}

.imagem {
    height: 25px;
    position: relative;
    top: 10px;
    padding: 2px;    
}

.dados {
    font-family: 'Courier New', Courier, monospace;
}

.titulo {
    font-weight: bolder;
    border-bottom: 1px solid;
}

.tooltip {
    font-size: 0.8em;
}